表示回数: 596 投稿日:2010/09/12 16:40
DFF haury:クジャ、paseri:皇帝、ジタン

Javaがインストールされていません。
お絵描きチャットのご利用にはJavaをインストールしていただく必要があります。
こちらの よくある質問集のQ1 を参考にしてJavaをインストールしてください。

Javaをインストールしているのにこのメッセージが出る場合は、ブラウザをFireFoxなどに変更してアクセスしてみてください。
名前: コメント